Suporte » Ajustando o WordPress » Atualização do PHP

  • Boa tarde! o WordPress orienta atualizar o php, conforme a mensagem abaixo. Todos os tutorias na internet tendem a realizar a alteração no cpanel, porém, minha instalação do wordpress é no docker, com a app, mysql e phpmyadmin. Alguém pode me ajudar?

    Your site is running an outdated, insecure version of PHP (5.6.30), which could be putting your site at risk for being hacked.
    WordPress stopped supporting your PHP version in November, 2019.
    Updating PHP only takes a few minutes and will make your website significantly faster and more secure.

  • Você deve estar conectado para responder a este tópico.